Subject: Re: bug#16395: Tab-containing lines displayed with different background?

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Jan 2014 18:30:35 +0200

> Date: Thu, 9 Jan 2014 14:53:08 +0100
> From: Jarosław Rzeszótko <[email-masked]>
> Cc: [email-masked]
> 
> 1. I start emacs with "emacs -Q"
> 
> 2. I open up M-x customize-face[RET] default[RET]
> 
> 3. I set the background to #151515, foreground to #ffffff, and "click" "Apply"
> 
> 4. M-x find-file[RET] ~/text.bar[RET]
> 
> 5. I insert into the file some combination of empty lines, lines
> containing text, and lines containing hard tabs and text.
> 
> 6. The result can be seen in the screenshot attached.

Sorry, but I see only one background color on the image, not two.  All
the lines of text and empty lines have the same background.  Am I
missing something?